body{
  height: 100vh;
}

.caption{
  color: #818181;
}

.empty-field{
  border: #d00707 1px solid !important;
  &:focus{
    box-shadow: 0 0 10px #d00707 !important;
  }

}

.empty-field1{
  .p-inputtext{
    border: #d00707 1px solid !important;
    &:focus{
      box-shadow: 0 0 10px #d00707 !important;
    }
  }
}


app-aside{
  .p-datepicker{
    top: 0 !important;
    left: auto !important;
    right: 100%;
    transform: translateY(-20%);
  }
}

app-ticket-item{
  .p-datepicker{
    top: 0 !important;
    left: 100% !important;
    transform: translateY(-20%);
  }
}


.p-inputnumber-button-group{
  position:absolute;
  right: 0;
  top: 0;
  height: 100%;
}

.p-inputnumber{
  position: relative;
}

.p-dropdown-panel{
  left: auto !important;
  right: 0;
}

p-fileupload{
  width: 100%;
}


